Subject: [Autoconf] Manet local addresses: updated draft

From: Christophe Jelger <[email-masked]>
Date: Thu, 05 Oct 2006 16:29:27 +0200

Dear all,

I just updated my Internet Draft on MANET Local IPv6 Addresses (MLAs) as 
it was about to expire. It is available here (and normally soon on ietf 
web site):

   http://cn.cs.unibas.ch/people/cj/draft-jelger-autoconf-mla-01.txt

I included some comments I got from Fred Templin and Joe Macker, and I 
also extended it to include the case where non-router hosts are attached 
to MANET routers and one wants these hosts to autoconfigure a MLA.

Comments are of course welcome.

best regards,
Christophe

_______________________________________________
Autoconf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/autoconf